# BOP DATASET: Doumanoglou et al. [1] - a reduced version with refined GT poses


## Dataset parameters

* Objects: 2
    * The objects are the same as objects #2 and #4 from the Tejani's dataset.
* Object models: Mesh models with surface color and normals. The models are
      based on those from the Tejani's dataset. The bottom parts of the models
      were manually closed as they are visible in some of the Doumanoglou's test
      images but are not reconstructed in the original models.
* Training images: 4740 rendered images (2370 per object)
* Test images: 177
* Distribution of the ground truth poses in test images:
    * Range of object distances: 455 - 1076 mm
    * Azimuth range: 0 - 360 deg
    * Elevation range: -58 - 88 deg


## Reduced version

This is a subset of the dataset introduced in [1]. We have removed test images
with a lower quality ground truth poses and refined the ground truth poses for
the remaining images.


## Training images

The training images were obtained by rendering the object models from a
densely sampled view sphere with the radius of 450 mm and the elevation range of
-59 - 90 deg.


## Dataset format

General information about the dataset format can be found in:
https://github.com/thodan/bop_toolkit/blob/master/docs/bop_datasets_format.md


## References

[1] Doumanoglou et al., "Recovering 6D Object Pose and Predicting Next-Best-View
    in the Crowd", CVPR 2016,
    web: http://www.iis.ee.ic.ac.uk/rkouskou/research/6D_NBV.html
